@charset "UTF-8";


/* ------------------------------------------- */
/* Contents */
/* ------------------------------------------- */
.All{
}
.purple{color: #800080;}
.saddle{color: #8B4513;}
.orange{color: #FFA500;}
.red{ color: #FF0000;}
.royalblue{color: #4169E1;}
.blue{color: #0000FF;}
.crimson{color: #DC143C;}
.green{color: #008000;}
.orchid{color: #BA55D3;}
.lgreen{color: #20B2AA;}
.Damage{
	font-size: 18px;
	font-weight: bold;
	color: #000080;
}
.TypeImg1{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 27px;
}
.TypeImg2{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 1px;
}
.GaugeCell{
	background: #B0C4DE none repeat scroll 0 0;
	margin: 1px 0;
	padding: 3px 0;
	width: 100px;
}
.ImgLeft{
	margin: 0;
	float: left;
}
.PlayerState table tr td p{
	margin: 0;
	padding: 2px;
	font-size: 12px;
	line-height: 1em;
}
.TimeArea{
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
}


/* ------------------------------------------- */
/* BattleTable */
/* ------------------------------------------- */
table.BattleTable{
	margin: 10px auto;
	padding: 0;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
table.BattleTable tr th{
	margin: 0;
	padding: 4px;
	border-bottom: 1px solid #999999;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}
table.BattleTable tr td{
	padding: 4px;
}
table.BattleTable tr th.Enemy{
	background-color: #FFE4E4;
	border-right: 1px solid #999999;
}
table.BattleTable tr th.EnemyR{
	background-color: #FFE4E4;
}
table.BattleTable tr th.Player{
	background-color: #F0F8FF;
}
table.BattleTable tr th.PlayerL{
	background-color: #F0F8FF;
	border-right: 1px solid #999999;
}
table.BattleTable tr td.SelectCell{
	border-bottom: 1px solid #999999;
	margin: 0;
	padding: 6px;
	text-align: right;
}
table.BattleTable tr td.ImgCell{
	padding: 4px;
	width: 128px;
	vertical-align: bottom;

}
.ImgWrap{
	position: relative;
	width: 128px;
	height: 128px;
}
.ImgState{
	position: absolute;
	top: -14px;
	left: 0px;
	width: 128px;
	height: 24px;
}
.ImgKakera{
	cursor: pointer;
}

/* ------------------------------------------- */
/* EnemyArea */
/* ------------------------------------------- */
.EnemyState{
	margin: 0;
	padding: 4px 6px;
	width: 204px;
	border: 3px outset #CC0000;
	position: relative;
}
.EnemyState table{
	margin: 0;
	padding: 0;
	border: none;
}
.EnemyState table tr th{
	margin: 0;
	padding: 3px 0;
	border: none;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 1em;
	vertical-align: middle;
}
.EnemyState table tr td{
	margin: 0;
	padding: 2px 0;
	border: none;
	font-size: 12px;
	line-height: 1em;
}
table.EnemyStateTop{
	margin: 0 0 4px;
	padding: 0;
}
table.EnemyStateTop tr td{
	margin: 0;
	padding: 1px 0 0;
}

/* ------------------------------------------- */
/* Player */
/* ------------------------------------------- */
.PlayerArea table tr th{
	margin: 0;
	padding: 4px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}
.PlayerArea table tr td{
	margin: 0;
	padding: 4px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.PlayerState{
	margin: 0;
	padding: 4px 6px;
	width: 204px;
	border: 3px outset #6495ED;
	position: relative;
}
.PlayerState table{
	margin: 0;
	padding: 0;
	border: none;
}
.PlayerState table tr th{
	margin: 0;
	padding: 3px 0;
	border: none;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 1em;
	vertical-align: middle;
}
.PlayerState table tr td{
	margin: 0;
	padding: 2px 0;
	border: none;
	font-size: 12px;
	line-height: 1em;
}
table.PlayerStateTop{
	margin: 0 0 4px;
	padding: 0;
}
table.PlayerStateTop tr td{
	margin: 0;
	padding: 1px 0 0;
}

/* ------------------------------------------- */
/* Common */
/* ------------------------------------------- */
table.BattleTable tr td.MessageBox{
	padding: 20px 20px 20px;
	vertical-align: top;
}
.MessageInner{
	width: 692px;
	position: relative;
}
.MessageInner div{
	width: 692px;
}

.SubState{
	margin: 0;
	padding: 4px;
	width: 438px;
	position: relative;
}
.SubState table{
	margin: 0;
	padding: 0;
	border: none;
	width: 398px;
}
.SubState table tr th{
	margin: 0;
	padding: 3px 0;
	border: none;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 1em;
	vertical-align: middle;
}
.SubState table tr td{
	margin: 0;
	padding: 2px 0;
	border: none;
	font-size: 12px;
	line-height: 1em;
}
table.SubState tr td{
	margin: 0;
	padding: 1px 0 0;
}


/* ------------------------------------------- */
/* ActSelArea */
/* ------------------------------------------- */
.ActSelArea{
	padding: 20px 0 0;
}
.ActSelArea table{
	margin: 0 10px 0 0;
	float: left;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
.ActSelArea table tr th,
.ActSelArea table tr td{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.ActSelArea table tr th.Title{
	background-color: #F0F8FF;
}
.ActSelArea table tr td{
	text-align: right;
}
.ActSelArea table tr td.Sname{
	text-align: left;
}
.ActSelArea table tr td a:link,
.ActSelArea table tr td a:visited{
	color: #000000;
	text-decoration: underline;
}
.ActSelArea table tr td a:hover,
.ActSelArea table tr td a:active{
	color: #FF0000;
	text-decoration: none;
}
.DisplayNext{
	cursor: pointer;
}
.NextBt{
	padding: 60px 0 0;
	cursor: pointer;
	text-align: right;
}


/* ------------------------------------------- */
/* LinkBt */
/* ------------------------------------------- */
.LinkBt{
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
.LinkBt a{
	display: block;
	border: none;
	background: url(/img/map/icon/menul.gif) no-repeat scroll 0 0;
	width: 250px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.LinkBt a:link,
.LinkBt a:visited{
	color: #000000;
	text-decoration: none;
}
.LinkBt a:hover,
.LinkBt a.active{
	color: #000000;
	text-decoration: underline;
}

.MessageInner div.TimeGaugeWrap{
	margin: -10px auto 0;
	text-align:left;
	width:200px;
	background-color: #b0c4de;
	padding: 2px 0;
}

/* ------------------------------------------- */
/* StatusArea */
/* ------------------------------------------- */
.StatusArea{
	position: absolute;
	top: -10px;
	left: -8px;
	margin: 0;
	padding: 6px 6px 0;
	width: 690px;
	background-color: #FFFFFF;
	border: 3px outset #00a968;
}
.StatusArea table{
	margin: 0 0 6px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
.StatusArea table tr th,
.StatusArea table tr td{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	vertical-align: top;
	padding: 4px;
	vertical-align: middle;
}
.StatusArea table tr td.Sname{
	font-weight: bold;
}